import type { Metadata } from 'next'

export const metadata: Metadata = {
  title: 'Impressum | InnungsApp PRO',
  description: 'Impressum der InnungsApp PRO.',
}

export default function ImpressumLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return <>{children}</>
}
